﻿.nyroModalBg {
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.7;
}
.nmReposition {
	position: absolute;
}
.nyroModalCloseButton {
	top: 10px;
	right: 10px;
	width: 25px;
	height: 24px;
	text-indent: -9999em;
	z-index:156;
	background: url(/images/X.png);
}
.nyroModalTitle {
	margin: 0 auto;
    font-size: 1.5em;
	color: #000;
	z-index:156;
	display:inline;
	text-align:center;
	width:900px;
	padding-top:10px;
}
.nyroModalCont 
{
    position: absolute;
	border: 4px solid #777;
	margin: 25px;
	background: #fff;
	position: absolute;
	width: 900px;
	height: 860px;
	overflow: visible!important;
}
.nyroModalCont iframe 
{
    border: none;
    margin: 17px;
	width: 1281px;
	height: 703px;
	overflow: hidden;
}
.nyroModalError {
	border: 4px solid red;
	color: red;
	width: 250px;
	height: 250px;
}
.nyroModalError div {
	min-width: 0;
	min-height: 0;
	padding: 10px;
}
.nyroModalLink, .nyroModalDom, .nyroModalForm, .nyroModalFormFile {
	position: relative;
	padding: 10px;
	min-height: 250px;
	min-width: 250px;
	max-width: 1000px;
}
.nyroModalImage {
    text-align: center;
    padding-top: 50px;
}
.nyroModalImage img {
	max-width: 790px;
	vertical-align: middle;
}
.nyroModalImage, .nyroModalSwf, .nyroModalIframe, .nyroModalIframeForm {
	position: relative;
	overflow: hidden;
}
.nyroModalImage img {
    /* vertical-align: top;*/
}
.nyroModalHidden {
	left: -9999em;
	top: -9999em;
}
.nyroModalLoad {
	position: absolute;
	padding: 0;
}
.nyroModalPrev, .nyroModalNext {
	outline: none;
	position: absolute;
	top: 0;
	height: 60%;
	width: 150px;
	min-height: 50px;
	max-height: 300px;
	cursor: pointer;
	text-indent: -9999em;
	background: transparent url('data:image/gif;base64,AAAA') center left no-repeat;
}
.nyroModalImage .nyroModalPrev, .nyroModalImage .nyroModalNext {
	height: 100%;
	width: 40%;
	max-height: none;
}
.nyroModalPrev {
	left: 0px;
	background-image: url(/images/icon_arrow_left.png);
}
.nyroModalPrev:hover 
{
    background-position: center left;
    background-repeat: no-repeat;
	background-image: url(/images/icon_arrow_left_mo.png);
}
.nyroModalNext {
	right: 0px;
	background-position: center right;
	background-image: url(/images/icon_arrow_right.png);
}
.nyroModalNext:hover {
	background-position: center right;
	background-repeat: no-repeat;
	background-image: url(/images/icon_arrow_right_mo.png);
}
.loadingIcon {
	background: url(/images/ajax-loader-1.gif) center center no-repeat;
	width: 900px;
	height: 100%;
}
.downloadContainer {position: relative; bottom: -11px; width: 182px; margin: auto;height: 42px;background: url('/images/medialist_download.jpg');}
.downloadContainer a {width: 182px;height: 42px;display: block;}